<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Medpark - Premium Template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	
	<!-- Stylesheets -->
	<link rel="stylesheet" href='http://fonts.googleapis.com/css?family=Montserrat:400,700'>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/screen.css" media="screen, projection">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<header class="main-header">
		<div class="container">
			<div class="row">

				<div class="span2 helper-decor left-decor">
					<p><b></b></p>
				</div>

				<div class="span6 logo-box">
					<a href="index.html">
						<img src="img/medpark_logo.png" alt="medpark">
					</a>
				</div> <!-- /.span8 -->

				<div class="span14">
					<nav class="main-nav">
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li>
								<a href="our_doctors.html">Our doctors</a>
							</li>
							<li>
								<a href="features.html">Pages</a>
								<ul>
									<li>
										<a href="services.html">Services</a>
									</li>
									<li>
										<a href="timeline.html">Timetable</a>
									</li>
									<li>
										<a href="features.html">Features</a>
									</li>
									<li>
										<a href="error.html">404 error</a>
									</li>
								</ul>
							</li>
							<li>
								<a href="blog.html">Blog</a>
							</li>
							<li class="current-menu-item">
								<a href="contacts.html">Contact</a>
							</li>
						</ul>
					</nav><!-- /.main-nav -->
				</div><!-- /.span16 -->

				<div class="span2 helper-decor">
					<p><b></b></p>
				</div>

			</div><!-- /.row -->
		</div><!-- /.container -->
	</header><!-- /.main-header -->

	<div class="main-content container">

		<div class="row">
			<div class="span24 bredcrumbs">

				<div class="row">

					<div class="span12 offset2 current-page">
						<h1>Contact</h1>
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li>
								<a href="features.html">Contact</a>
							</li>
						</ul>
					</div><!-- /.span12 -->

					<div class="span9 search-form">
						<form action="#">
							<p>
								<input type="text" id="s" name="s" placeholder="Search" autocomplete="off">
								<button type="submit">Search</button>
							</p>
						</form>
					</div>

				</div><!-- /.row -->
			</div><!-- /.span24 -->

			<div class="span24" id="map-canvas"></div>

			<div class="span24 content-box">
				<div class="row">

					<div class="span22 offset1">

						<div class="row">
							<div class="span14 contact-form">
								<h4 class="fantastico fan-green">Contact Form</h4>

								<form action="#" id="send-message">
									<p>
										<input type="text" placeholder="Name" name="name" data-required="true">
									</p>
									<p>
										<input type="text" placeholder="E-mail" name="email" data-trigger="change" data-required="true" data-type="email">
									</p>
									<p>
										<input type="text" placeholder="Website" name="web" data-trigger="change" data-type="url">
									</p>
									<p>
										<textarea name="mess" placeholder="Message" name="mess" data-trigger="keyup" data-rangelength="[20,500]" data-required="true"></textarea>
									</p>
									<p>
										<button type="submit" class="button button-blue">Send</button>
									</p>
								</form>
							</div><!-- /.span14 -->

							<div class="span7 offset1">
								<h4 class="fantastico fan-blue">Contact Form</h4>

								<ul class="contact-info">
									<li class="phone">
										<b>Phone</b>
										<span>000 222 333 444</span>
									</li>
									<li class="fax">
										<b>Fax</b>
										<span>000 222 663 554</span>
									</li>
									<li class="email">
										<b>E-mail</b>
										<span>medpark@info.com</span>
									</li>
									<li class="address">
										<b>Address</b>
										<span>London GB Europe</span>
									</li>
								</ul>
							</div>
							
						</div><!-- /.row -->						

					</div><!-- /.span22 -->
					
				</div><!-- /.row -->
			</div><!-- /.span24 -->

			<div class="span24 subscribe-box">
				<div class="row">
					<div class="span11 offset1">
						<h2>Sign up for our newsletter</h2>
					</div><!-- /.span11 -->
					<div class="span11 subscribe-form">
						<form action="#">
							<p>
								<input type="text" placeholder="E-mail">
								<button type="submit" class="button button-submit">Submit</button>
							</p>
						</form>
					</div><!-- /.span11 -->
				</div><!-- /.row -->
			</div><!-- /.span24 -->

			<footer class="span24 main-footer">
				<div class="row">
					<div class="span5 offset1">
						<div class="footer-logo">
							<a href="#">
								<img src="img/medpark_logo_footer.png" alt="medpark">
							</a>
						</div>
						<nav class="footer-nav">
							<ul>
								<li>
									<a href="index.html">Home</a>
								</li>
								<li>
									<a href="our_doctors.html">Our doctors</a>
								</li>
								<li>
									<a href="features.html">Pages</a>
								</li>
								<li>
									<a href="blog.html">Blog</a>
								</li>
								<li class="current-menu-item">
									<a href="contact.html">Contact</a>
								</li>
							</ul>
						</nav>
					</div><!-- /.span5 -->

					<div class="span8">
						<h4>Contact Us</h4>
						<ul class="footer-contact">
							<li class="phone">
								<b>Phone</b>
								<span>000 222 333 444</span>
							</li>
							<li class="fax">
								<b>Fax</b>
								<span>000 222 663 554</span>
							</li>
							<li class="email">
								<b>E-mail</b>
								<span>medpark@info.com</span>
							</li>
							<li class="address">
								<b>Address</b>
								<span>London GB Europe</span>
							</li>
						</ul>
					</div><!-- /.span8 -->

					<div class="span9">
						<h4>Latest tweet</h4>

						<div id="tweets" class="tweet-box"></div>

						<ul class="social-footer">
							<li class="facebook">
								<a href="http://www.facebook.com/TeslaThemes">facebook</a>
							</li>
							<li class="twitter">
								<a href="https://twitter.com/TeslaThemes">Twitter</a>
							</li>
							<li class="yahoo">
								<a href="#">Yahoo</a>
							</li>
							<li class="linkedin">
								<a href="#">Linkedin</a>
							</li>
							<li class="rss">
								<a href="#">RSS</a>
							</li>
							<li class="pinterest">
								<a href="http://pinterest.com/teslathemes/">Pinterest</a>
							</li>
							<li class="flickr">
								<a href="#">Flickr</a>
							</li>
						</ul>
					</div>
				</div><!-- /.row -->
			</footer><!-- /.span24 -->

			<div class="copyright-box span24">
				<div class="row">
					<div class="span12">
						<p>Copyright 2013. All rights reserved</p>
					</div>
					<div class="span12 right-side">
						<p>Designed by <a href="http://teslathemes.com">Teslathemes</a></p>
					</div>
				</div>
			</div>
			
		</div><!-- /.row -->


		
	</div><!-- /.main-content -->
	
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&sensor=false&libraries=places"></script>
	<script src="js/tweetable.jquery.js"></script>
	<script src="js/data.js"></script>
	<script src="js/jquery.calendario.js"></script>
	<script src="js/jquery.swipebox.js"></script>
	<script src="js/moment.js"></script>
	<script src="js/daterangepicker.js"></script>
	<script src="js/parsley.js"></script>
	<script src="js/jquery.textPlaceholder.js"></script>
	<script src="js/project.js"></script>
	
</body>
</html>